<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'ka', version '3.6'.
 *
 * @package     block_myoverview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'კურსის მონიშვნა';
$string['all'] = 'ყველა';
$string['aria:addtofavourites'] = 'მონიშვნა';
$string['aria:card'] = 'ბარათების ხედვაზე გადართვა';
$string['aria:controls'] = 'კურსის მიმოხილვის მართვა';
$string['aria:courseprogress'] = 'კურსის პროგრესი:';
$string['aria:coursesummary'] = 'კურსის რეზიუმე:';
$string['aria:future'] = 'მომავალი კურსების ჩვენება';
$string['aria:inprogress'] = 'პროგრესში მყოფი კურსების ნახვა';
$string['aria:list'] = 'სიის სახით ნახვა';
$string['aria:past'] = 'წარსული კურსების ჩვენება';
$string['aria:removefromfavourites'] = 'მონიშვნის წაშლა';
$string['aria:summary'] = 'რეზიუმეების ჩვენება';
$string['aria:title'] = 'კურსის სახელით სორტირება';
$string['card'] = 'ბარათი';
$string['cards'] = 'ბარათები';
$string['courseprogress'] = 'კურსის პროგრესი:';
$string['favourites'] = 'მონიშნული';
$string['future'] = 'მომავალი';
$string['inprogress'] = 'პროგრესში';
$string['lastaccessed'] = 'ბოლოს ნანახი';
$string['list'] = 'სია';
$string['past'] = 'წარსული';
$string['pluginname'] = 'კურსის მიმოხილვა';
$string['removefromfavourites'] = 'მონიშვნის წაშლა';
$string['sortbycourses'] = 'სორტირება კურსის მიხედვით';
$string['sortbydates'] = 'სორტირება თარიღით';
$string['summary'] = 'რეზიუმე';
$string['title'] = 'კურსის სახელი';
